{
	 "NewsManagement": "Gestion des nouvelles"

	,"AddNew": "Ajouter nouvelles"
	,"EditNew": "Modifier nouvelles"

	,"NewNum": "Nº nouvelles"
	,"Date": "Date"
	,"Author": "Auteur"
	,"Title": "Titre"
	,"Priority": "Priorité"
}
